Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

hosting en interdominios
83 lecturas y 11 respuestas
  • Cerrado

    BocaDePez BocaDePez
    6

    Ag241v2 (Solución kad. y otros programas que utilizan UDP)

    Pues Anunciar a los que tengan el linksys ag241v2 que con la versión del firmware 2.01.01 se soluciona el problema que había con los programas que utilizaban paquetes udp, por ejemplo emule (daba id. baja con kademlia ya que no era capaz de saber la ip pública de nuestra máquina), openttd (juego-simulador de transporte de mercancias que utiliza paquetes udp para encontrar servidores y jugar por red,antes no encontraba ninguno), el conocido "the all seeing eye" (otro para encontrar servidores de counter, dey of defeat, half life,etc..) y otros programas más.
    Un alma caritativa de un foro australiano ha tenido la gentileza de compilarlo (ya que lo pedí un par de veces a los de linksys y me decían que el que tenía,2.01.00, era el más actual y no había otro) y funciona de maravilla.
    Otro cosa que han arreglado estos de Linksys es la opción de mostrar los clientes que tienes asignados por dhcp y alguna cosa más.
    El enlace donde lo han dejado es este:http://download.yousendit.com/382CBD1E75A5A96C

    Saludos

    Este tema es antiguo y puede contener información obsoleta. Abre un nuevo tema para publicar tu mensaje.
    1
    • Cerrado

      6

      Aquí lo tienes.…

      Aquí lo tienes.
      http://wiki.bandaancha.st/Categor%C3%ADa:Linksys_AG241
      Edita la página del wiki si quieres añadir alguna instrucción especial sobre como instalarlo.

      iMac 27" > Movistar 300 Mb simétricos Twitter
      🍴eat 💻work 💪train 💋love 💤sleep 🔃repeat

    • Cerrado

      BocaDePez BocaDePez
      6

      Bueno, ya he visto que has conseguido el archivo, pero bueno…

      Bueno, ya he visto que has conseguido el archivo, pero bueno por si hay algún rezagado y como lo prometido es deuda...aqui lo he vuelto a colgar: Ag241v2 2.01.01

      Saludos.

      • Cerrado

        Pero hombreeeeeee :-) El enlace ha expirado... ¿pero como no…

        Pero hombreeeeeee :-)

        El enlace ha expirado... ¿pero como no habeis alojado el archivo e n vuestro servidor? llevo tiempo buscandolo, xD y cuando lo encuentro, llego tarde.

        ¿ alguien sabe un sitio alternativo para bajarlo ?

        gracias

            • Cerrado

              Hey que ya lo tengo, al final fui al foro de whirlpool.net y…

              Hey que ya lo tengo, al final fui al foro de whirlpool.net y contacte con el chaval que lo compilo, en 5 minutos ya me lo habia mandado, el link de la pagina oficial de linksys es a la version 2.01.00, y solo puedes conseguir de la 2.01.01 el codigo fuente, lo he intentado compilar con mi mandriva xD, pero soy demasiado nulo con linux y me faltaba una libreria que no era capaz de encontrar.

              Bueno eso, que ya la tengo y funciona bien, no podia jugar a ninguno de los battlefields (ni 1942,ni el 2, ni el 2142) y ya me van bien todos.

              ;-)

                • Cerrado

                  Ya esta mandao :-) por fin funciona bien, era una lastima…

                  Ya esta mandao :-) por fin funciona bien, era una lastima porque el router sincroniza muy bien, de subida 1024 siempre y de bajada 1500Mbps mas que con el cotmtrend (en mi caso 1,5 es mucho porque solo sincronizo a 4800Mbps).

                  Lo que no entiendo es porque en linksys solo ponen el codigo fuente, sabiendo los problemas de la version 2.01.00, y que no todo el mundo sabe compilar cualquier cosa.

                  Saludos

        • Cerrado

          En el post fijo de firmwares tienes un link al último…

          En el post fijo de firmwares tienes un link al último firmware para ese router desde la web oficial de Linksys.

          Chao.